Subject: Re: PKR Quality issues- IMPORTANT
From: Gaurav Matpal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>, Saurav Mishra <[email-masked]>
Date: Thu, 5 Dec 2013 07:59:04 +0530 (IST)

Dear Mam, 

Now I fully understand the concept of login time and online time and I am taking care of both of them. I take my work very seriously and I promise you I will make sure that I meet the login and online time perfectly. 

Many thanks and regards, 
Gaurav 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Gaurav Matpal" <[email-masked]> 
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>, "Saurav Mishra" <[email-masked]> 
Sent: Wednesday, December 4, 2013 12:18:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: PKR Quality issues- IMPORTANT 

a little correction: 

login time should be 9 hours and online time should be 8 hours. you are entitled to your 1 hour break. login time is from the time you come in your shift to the time you are in the shift an hence it should be complete 9 hours. online time is the time, you are expected to work and therefore 8 hours. hope that is clear. 

As i said, you are a good agent and I am sure I will see improvement. 

thanks 

regards, 
Deeksha 
----- Original Message ----- 
From: "Gaurav Matpal" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>, "Saurav Mishra" <[email-masked]> 
Sent: Wednesday, December 4, 2013 7:54:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: PKR Quality issues- IMPORTANT 

Dear Mam, 

I thank you for replying, and as mentioned over the e-mail, the main point of concern is "Login time" which should be atleast 8 hours and you are expecting us to handle atleast 60-65 chats in a shift. I have noted both the points will take them very seriously. 

I don't have any further questions or concerns and will focus hard on login time and productivity. 

Thank you and regards, 
Gaurav 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Gaurav Matpal" <[email-masked]> 
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>, "Saurav Mishra" <[email-masked]> 
Sent: Tuesday, December 3, 2013 12:54:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: PKR Quality issues- IMPORTANT 

Hi Gaurav, 

None of what you have said below really justifies the issues I pointed out: 

even if there is a waiting, I do not expect you to take more than 2 chat simultaneously so it is immaterial. we do not expect you to handle any other process except PKR so if you are saying that even handling 2 simultaneous chats is 'pressure' for you, that only on one process, I am not sure what to conclude about you. 

Having to add note etc. is no justification for staying on away mode. This has never been authorized and never will be. You need to be able to do this even while you are handling 2 simultaneous chats. there are enough PCs on the floor. If you feel that they were not enough PCs and it delays your logging in, what were waiting for till now? why did you not report this to me? anyhow, if i look at the in-out register, i do not see any agent who stays on for 20-25 minutes after their shift so i don't buy that logic either. It may be one off scenario but certainly not something that happens daily. therefore, there is no explanation for online time of less than 8 hours ever. please make sure that I never see this again. 

as far as CSAT is concerned, it is good that you have delivered good CSAT but please note that this needs to be consistent. your one day fall of 60-67% would not only take your CSAT down but will pull it down for the whole team. so be consistent here. 

as far a productivity is concerned, you are actually scoring a little below average. Your average is 56 chats while we expect an agent to handle a minimum of 60-65 chats in PKR. You can not compare with people like Rama- who is busy in training, saurav- who is new and is actually a manager, Ajay- who is again new, Romesh who is in day shift. Vashi who actually is in the same shift as you has has an average of 70. I am going to be fine even if your average is between 60-65. 
so rather than comparing your performance with others, you better focus on your performance and meet the expectations. I am concerned with each of your individual performance rather than whether you are performing better than others or not. 

let me also draw your attention to some other facts which you forgot to highlight in your email. please see below your online time report. there is not a single day (except one day when you did 12 hours shift) when you were online for 8 hours. There were days when it was 5 hours and so many with 6 hours something! how in the world can you explain that? I don't pay anyone here to stay on away status. NOT ACCEPTABLE. 

Day Login Time Engage Time Time Online 
1-Nov-13 2:10:41 1:44:24 1:46:41 
2-Nov-13 12:30:56 9:50:21 10:50:49 
3-Nov-13 2:23:57 2:19:25 2:20:24 
4-Nov-13 8:46:36 6:10:58 6:37:23 
5-Nov-13 6:47:27 5:37:17 5:47:56 
6-Nov-13 2:10:07 1:49:20 1:38:56 
7-Nov-13 8:37:29 6:43:08 7:06:04 
8-Nov-13 8:45:02 6:20:27 7:06:07 
9-Nov-13 8:53:13 6:55:35 6:51:10 
10-Nov-13 8:36:51 6:16:32 7:12:50 
11-Nov-13 8:51:56 6:44:01 7:10:14 
12-Nov-13 8:27:14 6:53:14 7:16:17 
13-Nov-13 6:29:54 4:08:26 4:26:22 
14-Nov-13 2:11:05 2:06:48 2:09:06 
15-Nov-13 8:59:55 6:31:03 6:26:26 
16-Nov-13 8:47:42 6:28:16 7:01:01 
17-Nov-13 9:01:08 6:58:14 6:40:23 
18-Nov-13 9:18:58 6:43:34 6:58:53 
19-Nov-13 8:18:28 6:05:36 6:23:09 
20-Nov-13 9:20:57 7:18:44 7:47:49 
21-Nov-13 8:52:31 6:47:12 7:37:33 
22-Nov-13 9:08:00 6:56:32 6:47:42 
23-Nov-13 6:40:02 4:31:57 5:13:05 

about your break- the guard is not wrong. he remembers clearly you taking a long break. he has in and out time clearly written in the resister. You are entitled to one hour break and I have no issues with that. however, what i will not accept is online time of less than 8 hours ever. so please take care of that consciously. 

Gaurav, you are a good agent and we have high hopes and future plans for you, however, your issues like unsanctioned offs and deviations in performance would impact that. I would urge you to fix these before it is late. 

Hope I have answered most of your questions here. If you still have any arguments, please come down and meet me in person. I will be happy to talk. 

Regards, 
Deeksha 

----- Original Message ----- 
From: "Gaurav Matpal" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>, "Saurav Mishra" <[email-masked]> 
Sent: Tuesday, December 3, 2013 7:22:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: PKR Quality issues- IMPORTANT 

Dear Mam, 

My maximum chat limit is 2 chats, and that is recommend by the UK clients, our Live Person chats are basically set on Auto-pick, so we don't have to take chat manually, they just get automatically assigned to the operator, I am not sure how I missed two chats. 

Moreover, in night shift chat flow is very high - there is always a waiting of 3 to 5 chats. We are always under pressure while working in Night shifts, sometimes we hardly get time to make player notes at the same time which again add extra work and increases the scope of confusion & mistakes for other operators. 
_ 

To be honest, I try my best to stay online for complete 8 hours, however, there are several factors why some of the agents including me failed to match 8 hours time. No matter how early we reach office we never get PC's on time, since the agents are already occupied with 2 chats, we almost have to wait for 20-25 mins to login. 

Also, we are advised by UK seniors to make player notes as soon as possible after finishing our chat, but to do so we sometimes have to put our-self on Away status - Additionally, on daily basis we are experiencing more and more tricky & complicated cases, specially while handling Jurisdiction chats ( France, Italy & Denmark ). So, Jurisdiction chat requires special attention and intense understanding, plus each time we have to open our training manuals. 

_ 

I would like to request you to please have a look at CSAT that I have scored in last 3 months: 

Nov-13 90.00 % 
Oct-13 82.86% 
Sep-13 87.50% 

Additionally, I have scored the highest CSAT in the month of November - please take a look at below PKR team report: 

Gaurav 90% 
Kachuirin 86% 
Rahul Kumar 85% 
Ramananda 85% 
Romesh 87% 
Ajay 88% 
________________________________________________ 

As far as productivity is concerned - I again would like to show you some figures - that below figure shows the productivity for the month of November. 

Gaurav 1071 
Kachuirin 1742 
Rahul 1243 
Ramananda 1073 
Romesh 1131 
Ajay 204 
Saurav Mishra 39 

I have handled 1071 chat in the month of November and I was absent for almost 8 days due to sister's marriage, still I have manged to handled thousand + chats. 
_________ 

Mam, I am not sure how the security person has recorded 60 minutes break outside at a stretch, which is not possible. Yesterday, I had taken few extra breaks that I did, since I was quite stressed. 

I am not perfect and may have done some mistakes but still I fully assure you that I will be seriously taking care of the "Break policy" from today onwards. 

Thanks & best regards, 
Gaurav 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Gaurav Matpal" <[email-masked]> 
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>, "Saurav Mishra" <[email-masked]> 
Sent: Monday, December 2, 2013 5:22:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: PKR Quality issues- IMPORTANT 

Gaurav, 

please see below your stats on PKR. I would need an explanation to each of these: 

1. You had an ACD timeout for 2 chats which means chats came in your queue when you had the availability and you did not take them. why? this is extremely serious. EXPLAIN. I will never accept a single missed chat. This is a mistake which can result even in your termination so you better start paying attention. 

2. why was your time online less than 8 hours? You are entitled to 1 hour break. under no circumstances can you go on away status apart from that 1 hour. In fact your online time was also less than 9 hours. You were not even doing the emails because you handled a total of 3 emails. I would need a valid justification for this. 

Please consider this my last warning. I am checking the stats personally everyday. 

3. Your CSAT is the worst in the team. Client expects a minimum CSAT of 85-90% and yours way way below that. You need to meet the expectations. 

4. you need to target a response time on 20-30 seconds. it can not exceed that. 36 seconds is way above the expected response time. 

5. According to the break register you had taken 1 hour break outside at a stretch. why? apart from that also, you seemed to have taken breaks inside that are not recorded else how do you explain this online time of less than 8 hours? 

6. Your productivity is way below the other team members in the same shift. what are you doing the rest of the time? 

Taken (Email) Taken (Chat) ACD Timeout Total Avg. Chat Length Avg.Response Time Login Time 
3 40 2 43 0:17:06 0:00:36 8:42:54 

Engage Time Time Online Yes No C-Sat 
6:32:25 6:39:19 2 1 67% 

Regards, 
Deeksha